[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#668668: Add upgrade pointers for Request Tracker



Package: release-notes
Tags: wheezy

On Thu, Apr 12, 2012 at 08:40:33PM +0200, Julien Cristau wrote [in #668461]:
> On Thu, Apr 12, 2012 at 00:13:41 +0100, Dominic Hargreaves wrote:
> 
> > request-tracker3.8 represents an old (in deep maintenance
> > mode by upstream) branch of RT, and it shouldn't be released with
> > wheezy. There is an RC bug #647126 to hint that it shouldn't be
> > released, but I'd quite like to have it removed from testing now to
> > bring any issues out of the woodwork before it is removed altogether
> > (having it unstable for a little while long will also be useful for
> > maintaining backports, should there be further upstream releases).
> > 
> remove hint added.  Might be worth filing a bug against the
> release-notes pseudo-package (tagged 'wheezy') so we don't forget to
> mention this before the release, if there's something users need to do
> to get their installation properly upgraded?

Good idea. Doing so now, and I'll hopefully prepare a patch in due
course.

Cheers,
Dominic.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)



Reply to: